import handleGetNeedPrevent from "./handleGetNeedPrevent";
import removeClose from "./removeClose";
export default function handleDocumentFocus(e) {
  const needPrevent = handleGetNeedPrevent(e);

  if (needPrevent) {
    removeClose(e);
  }
}